body {
	color: black;
	background-color: white;
	margin-top: 20px;
	margin-right: 50px;
	margin-left: 50px;
	line-height: 120%;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
}
a:link {
	color: #03F;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #609;
}
a:hover {
	text-decoration: underline;
	color: #C06;
}

a:active {
	text-decoration: none;
	color: #F00;
}
.p_small {
	font-size: small;
}
.p_red {
	font-size: small;
	color: #FF1F00;
}
